    .section-padding { padding: 60px 0; }
    .counter { font-size: 2.2rem; font-weight: 700; }
    .feature-icon { font-size: 2.5rem; color: #1a73e8; }
    .card-img-top { object-fit: cover; height: 200px; }
    .footer { background: #f3f4f6; padding: 50px 0; }
    .footer .col { margin-bottom: 25px; }
    .footer a{
        text-decoration: none;
        color:black
    }

      .footer li{
        margin-top:10px;
    }
